This queue is for tickets about the Acme-MetaSyntactic CPAN distribution.

Report information
The Basics
Id:
122735
Status:
open
Priority:
Low/Low

People
Owner:
Nobody in particular
Requestors:
pterjan [...] gmail.com
Cc:
AdminCc:

BugTracker
Severity:
Unimportant
Broken in:
1.013
Fixed in:
(no value)



Subject: Acme MetaSyntactic requires Win32::Locale on every platform
I guess this is due to AutoPrereqs and it would need to be skipped in its options + manually added with conditionals A quick search gave me http://search.cpan.org/~dagolden/Dist-Zilla-Plugin-OSPrereqs-0.008/ but I have no idea if that's a good way to do it
On Mon Aug 07 12:04:12 2017, pterjan wrote:
Show quoted text
> I guess this is due to AutoPrereqs and it would need to be skipped in > its options + manually added with conditionals > > A quick search gave me http://search.cpan.org/~dagolden/Dist-Zilla- > Plugin-OSPrereqs-0.008/ but I have no idea if that's a good way to do > it
Thanks for the report, I'll look into this!


This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.